<?php
// Start or resume the session
session_name("vadmin_session");
session_start();

// Unset specific session variables related to the user
unset($_SESSION['vname']);

// Destroy the session
session_destroy();

// Redirect to the desired location after logout (e.g., 'index.php')
header('Location: index.php');
exit();
?>
